@import url("default.css");

/*The only things that should go in here are specific to the white style */

body
{
color: black;
background-color: white;
font-family: Georgia;
font-size:62.5%;
}

#title a:visited
{
color: black;
}

#title a:link;
{
color: orange;
}

a:link 
{
color: gray;
}

a:visited 
{
color: gray;
}

a:active
{
color: yellow;
}

.storytitle a:link
{
color: black;
}

.storytitle a:hover
{
color: gray;
}

a:hover
{
color: black;
}

.storybox
{
background: #F8F8F0;
border: 1px solid black;
}

.qandabox
{
background: #F8F8F0;
border: 1px solid black;
}

.ratingbox
{
background: #F8F8F0;
border: 1px solid black;
}

.searchbox
{
background: #F8F8F0;
border: 1px solid black;
}

.summary
{
color: #6F420D;
}

.resultdesc
{
color: #6F420D;
}

.downloads
{
color: #7DB5DF;
}

#alphalist a 
{
border-width: 1px 0;
border-style: solid;
border-color: black;
}

#alphalist a:hover, #alphalist a:active 
{
border-style: solid;
border-width: 1px 0;
border-color: #010101;
text-decoration: none;
}
